main section {
	padding: 10px 0;
	margin: 0;
}

section#intro {
	border-top: 2px solid #EFD7A4;
	border-bottom: 2px solid #EFD7A4;
	background: rgba(207, 199, 188, 0.05);
	padding: 10px 0;
	margin: 20px 0;
}

@media screen and (max-width: 605px) {
	main section#intro {
		padding: 10px 0 0 !important;
		margin: 20px 0 0;
	}
	
	main section h1.page-title {
		margin: 0 0 13px;
	}
	
	main section#ventes {
		padding: 0 !important;
	}
	
	main section#plans {
		padding: 0 0 20px !important;
	}
	
	div#page main#primary section#univers {
		padding: 10px 0 10px !important;
		margin: 13px 0 0;
	}
}

div.intro-img-wrapper {
	width: 530px;
	height: 315px;
	border-radius: 8px;
	overflow: hidden;
}

div.intro-content {
	width: 670px;
	height: 320px;
	padding: 10px 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

div.intro-img-wrapper img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: right;
}

div.intro-content div.page-content {
	flex-basis: 40%;
	margin: 0;
	margin: 20px 0 0;
}

@media screen and (max-width: 605px) {
	
	section div.intro-content div.page-content {
		margin: 5px 0 0;
	}
	
	div.container ul.list li.offre-item div.item-container div.item-product-type-wrapper.vente-type-wrapper {
		padding: 0 10px 10px;
		margin: 20px 0 0;
	}

	div.container ul.list li.offre-item:not(.home-offre-item) div.item-product-type-wrapper {
		padding: 0 10px 0;
		margin: 10px 0 0;
	}
}

section#univers {
	background-color: #EEECE4;
	margin: 50px 0 20px;
}

div.container ul.list.univers-list {
	margin: 20px 0 0;
	gap: 40px;
}

ul.list.univers-list {
	gap: 40px;
}

ul.list.univers-list li.univer-item {
	width: 208px;
}

li.univer-item div.univer-item-img-wrapper {
	height: 208px;
}

section a.button {
	margin: 20px auto 0;
}


@media screen and (max-width: 900px) {
	
	div.split-intro-container div.intro-img-wrapper {
		width: 100%;
		height: auto;
	}
	
	div.split-intro-container div.intro-img-wrapper img {
		object-fit: cover;
		display: block;
	}
	
	div.split-intro-container div.intro-content {
		width: 100%;
		height: auto;
	}
	
	section div.split-intro-container div.intro-content div.page-content {
		flex-basis: unset;
	}
}



@media screen and (max-width: 605px) {
	body div#page section div.container ul.list.univers-list {
		justify-content: flex-start;
	}
	
	
	ul.list.univers-list li.univer-item {
		width: 48% !important;
		max-width: 48%;
	}
}




